/* 左側區塊設定 */
div.left_block_title {
}
div.left_block_title img {
	width:auto;
	height:auto;
}
/* 商品選單 */
div.left_category {
	margin-bottom:20px;
}
.dropdown {
	display:block;
	position:relative;
	z-index:99999;
	border-bottom:#ccc 1px dashed;
}
.dropdown dt {
	padding:8px;
	font-size:1.15em;
	font-weight:bold;
	cursor:pointer;
}
.dropdown .upperdd {
	border-bottom:none;
}
.dropdown dt:hover {
	color:#ff21ae;
}
.dropdown dd {
	
	position:absolute;
	top:10px;
	overflow:hidden;
	width:180px;
	display:none;
	opacity:0;
	background:rgba(255,255,255,0.9);
	border-radius:5px;
	box-shadow:1px 1px 5px rgba(0,0,0,0.35), 1px 1px 1px rgba(0,0,0,0.35) inset;
	background:url(../images/blank.gif) repeat\9;/*for IE 選單透明背景*/
	border:1px #999 solid\9;/*for IE 選單透明背景*/
	
}
.dropdown ul {
	margin:8px;
	list-style:none;
}
.dropdown li {
	display:inline;
	font-weight:bold;
}
.dropdown a, .dropdown a:active, .dropdown a:visited {
	display:block;
	padding:5px;
	color:#333;
	text-decoration:none;
}
.dropdown a:hover {
	color:#ff21ae;
}
.dropdown .underline {
	border-bottom:#999 1px dashed;
	margin-bottom:10px;
	padding-bottom:10px;
}


/* 商品選單 條列式選單 */

.dropdown2 {

	display:block; font-size: larger;
	position:relative;
	z-index:99999;
	/*border-bottom:#ccc 1px dashed;*/
	
}
/*.dropdown dt {
	padding:8px;
	font-size:1.15em;
	font-weight:bold;
	cursor:pointer;
}*/
.dropdown2 .upperdd2 {
	border-bottom:none;
}

.dropdown2 li {
top:10px;
	width:180px;
	border:1px #999 solid\9; /*for IE 選單透明背景*/ }
.dropdown2 ul li ul li {
	margin:8px;
	list-style:none;
}

.dropdown2 ul {
	margin-top:5px;
}
/*.dropdown li {
	display:inline;
} */
.dropdown2 a, .dropdown2 a:active, .dropdown2 a:visited {
	display:block;
	padding:5px;
	color:#333;
	text-decoration:none;
}
.dropdown2 a:hover {
	color:#ff21ae;
}
.dropdown2 > ul > li.underline {
	margin-left:10px;
	margin-bottom:3px;
	width:auto;
	background-color:#FFF;
	font-size:smaller;
	border-left:#F6C solid 3px;
	border-top:none;
	border-bottom:none;
	border-right:none;
} /*padding-left:10px;margin-bottom:5px;border-bottom:#999 1px dashed;*/
/* 條列式選單 end*/

/* 會員登入 */
div.left_member_login {
	margin-bottom:8px;
	padding:10px;
}
div.left_member_login input {
	width:110px;
	background:#fff;
	margin-bottom:12px;
	padding:2px 4px;
}
div.left_member_login a:link, div.left_member_login a:visited {
	color:#a00;
}
/* 我的購物車 */
div.left_my_cart {
	padding:10px;
}
div.left_my_cart >ul {
	border-bottom:#3257d2 1px dashed;
}
div.left_my_cart >ul >li {
	width:11em;/* 字數限制 chrome & safari "N"em - 2 = 字數 but IE & FF "N"em - 1 = 字數 */
	-bracket-:hack(;
		width:12em;
    ); /* for safari & google */
	margin-bottom:5px;
	padding-bottom:5px;
	text-overflow:ellipsis; /* 字數限制超過以...代替 */
	-ms-text-overflow:ellipsis; /* IE 字數限制超過以...代替 */
	white-space:nowrap; /* 字數限制必要存在元素 */
	overflow:hidden; /* 字數限制必要存在元素 */
}
div.left_my_cart >p {
	margin-top:10px;
	font-size:1.285em;
	color:#c00;
	text-align:right;
}
/* 自訂按鈕 */
div.left_market_button {
	margin: 0px auto -6px;
	padding: 0px;
}
div.left_market_button img {
	width:auto;
	height:auto;
}
